<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="log" type="YZ.Utility.LogSection, YZ.Utility" />
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="YZ.Labor.WinFormMain.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="LaborCloudUrl" value="http://lwapi.yzw.cn/open.api"/>
    <add key="ImageServerHost"  value="http://lwres.yzw.cn:81/"/>
       <!--是否开启人脸识别服务-->
    <add key="FaceServiceEnable" value="false"/>
    <!--启用摄像头-->
    <add key="CameraIndex" value="0"/>
    <!--考勤数据上传总数/次-->
    <add key="AttendanceBatchWorkerCount" value="50" />
    <!--发布使用该配置：绝对路径-->
    <add key="DBConnString" value="FWihCxjT05lgUQExZwxyTafYV5qQeeqbuhpJ3FcKYEpT2yoRl37TTMtdFx0Rr+Gh5uvHsIXoDwRxJAKPMjuKhrm02uODt7OWP1Z3bWlV+AKzHTlEHDR3SpBohO9FvalQGfT8FGaeNIGoyM2CFPl385x4kT1r78Spk55t42cU0R/Y6RPX1wEhxqEtXJqTBojcs7VhM/GT0moDrFPo6Bi7O0o2EorNRgabcK3Pcn+uKs84xeB2ueCBVQ==" />
    <!--Mac虚拟机开发使用该配置：相对路径-->
    <!--<add key="DBConnString" value="FWihCxjT05lgUQExZwxyTafYV5qQeeqbGN389g2TsChiCtARA7Wcmgaz0d+fOJ5SeKzVpXCynSiVQLepBtrVWTSBSQgTsjhtN946A8SEVLqN5dBTqXNYPqVTim/0AwnmpJ5Vs7DlpTQYFH7Rpgl9c5N6nKib5ZQ2/dku1Z31KINB5ts6mcpvwZAd1a1JStqBUkE93KQm6JAytQpC1Lxw0idUcIlLosTuoe59jnY7vXQ="/>-->
    <!--数据字典中使用的key-->
    <add key="WorkerBadLevelDictTypeKey" value="011" />
    <add key="WorkerBadTypeDictTypeKey" value="010" />
    <add key="WorkerGoodTypeDictTypeKey" value="012" />
    <add key="WorkerGoodLevelDictTypeKey" value="013" />
    <add key="TeamGoodLevelDictTypeKey" value="009" />
    <add key="TeamGoodTypeDictTypeKey" value="008" />
    <add key="TeamBadLevelDictTypeKey" value="007" />
    <add key="TeamBadTypeDictTypeKey" value="006" />
    <add key="CredentiaTypelKey" value="014" />
    <add key="CredentialLevelKey" value="015" />
    <add key="TrainingTypeDictTypeKey" value="003" />
    <add key="EducationTypeDictTypeKey" value="003001" />
    <add key="BankTopNameDictTypeKey" value="021" />
    
    <!--培训模板的文件名-->
    <add key="TrainingTemplateFileName" value="training_template.xlsx" />
    <!--是否分屏显示-->
    <add key="SubMain" value="true" />
    <!-- Job运行时间(快)，单位为秒-->
    <add key="FastJob" value="300"/>
    <add key="NormalJob" value="600"/>
    <add key="SlowJob" value="1800"/>
  </appSettings>
  <log source="YZ.Labor.WinFormMain">
    <emitter type="text" />
  </log>
  <userSettings>
    <YZ.Labor.WinFormMain.Properties.Settings>
      <setting name="Setting" serializeAs="String">
        <value />
      </setting>
      <setting name="Setting1" serializeAs="String">
        <value>Male</value>
      </setting>
    </YZ.Labor.WinFormMain.Properties.Settings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" />
        <bindingRedirect oldVersion="1.0.0.0-8.0.0.0" newVersion="8.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Net.Http" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.2.29.0" newVersion="2.2.29.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>